Just a quickie - Bryce 5.5 to DS3A

IanTPIanTP Posts: 1,271
edited December 1969 in Bryce Discussion

is it possible?

Bryce 5.5 comes with a version of DS, 1.8 i think, is it possible to point it to my DS3 or DS4 installs and of course vice versa

Cheers all :)

Comments

  • DAZ_bfurnerDAZ_bfurner Posts: 0
    edited December 1969

    There were certain builds of Bryce and DAZ Studio that were linked. You would need to use the version of DAZ Studio that came with Bryce 5.5 in order to move data.

    The code was complex and needed direct communication for certain features to be passed, therefore it was dependent on specific builds of both to work properly.

  • IanTPIanTP Posts: 1,271
    edited December 1969

    Cheers Blaine, I guess there would be nothing to stop me transferring from Bryce5.5 to the included Daz Studio and then saving as a scene which I could open in DS3 or4? (I'll try it out in a while)

    Oh wow, just had a look, it is an early Daz version!! :)

    PS I have Bryce 7 Pro and i know there is an issue with the Daz bridge to 4.0x but does this version of Bryce play nice with DS3A and how would I go about it?

    Cheers everyone :)

    daz_early.png
    600 x 450 - 228K
  • DAZ_SpookyDAZ_Spooky Posts: 1,893
    edited December 1969

    PS I have Bryce 7 Pro and i know there is an issue with the Daz bridge to 4.0x but does this version of Bryce play nice with DS3A and how would I go about it?

    Cheers everyone :)

    If I recall correctly, this was fixed in 4.5 since before the first Release Candidate. It does indeed work with the most recent Release candidate and the version I am currently looking at. Don't go backwards, go forward. :)

  • IanTPIanTP Posts: 1,271
    edited December 1969

    PS I have Bryce 7 Pro and i know there is an issue with the Daz bridge to 4.0x but does this version of Bryce play nice with DS3A and how would I go about it?

    Cheers everyone :)

    If I recall correctly, this was fixed in 4.5 since before the first Release Candidate. It does indeed work with the most recent Release candidate and the version I am currently looking at. Don't go backwards, go forward. :)

    he he, I'm waiting for the 'final' release of 4.5 before I jump :)

  • HoroHoro Posts: 4,266
    edited December 1969

    I'm using Studio 2.3.3 for Bryce 5.5, 6.0. 6.1 and 6.3, Studio 3 for Bryce 7.0 and sometimes 7.1 because I find it easier than Studio 4, though sometimes I use it for Bryce 7.1. I had to uninstall Studio 4.5 because it was a beta and the serial run out and the serial for 4 didn't work. And yes, I remember the 0.9.x Studio versions.

Sign In or Register to comment.
Rocket Fuel